<script>
    let radius = 4;
    function computeCircumference(radius) {
        circumference = 2* Math.PI *radius;
        return Math.round(circumference * 100) / 100;
    }
 
</script>

<p>The circumference of a circle with radius {radius}m is {computeCircumference(radius)}m.</p>
